<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c680c91f87c8f35f1f9daaec860165b4">
  <dict>
    <!--2024-05-31 14:47:20.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:20.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
